.leftnav {
padding-top:0;
margin:0 0 4px

}

.rightnav {
padding-top:3px;
margin:6px 0 6px 6px
}

.bothnavhead {
color:#fff;
text-align:left;
font-size:8pt;
margin:0
}

.subnavbox {
width:175px;
padding-bottom:100px;
padding-top:10px;
border:0 solid #666;
margin:0

}

.topprod-table {
margin-bottom:0;
width:163px;
border-bottom:0 solid #000
}

.topprod-head {
width:165px;
color:#FFF;
text-align:center;
margin:0
}

.topprods {
width:163px;
padding-bottom:0;
border-top:0;
border-left:0 solid #000;
border-right:0 solid #000;
border-bottom:0 dashed #CCC;

}

.mfg-select {
font-size:9px
}

.mfg-button {
font-size:9px;
background-color:#fc0
}

.breadcrumb {
margin-top:2px;
margin-left:0;
font-size:9pt;
color: #37acdd;
width:100%;
padding:10px 0px 4px 0px
}

.breadcrumb a:link,.breadcrumb a:visited {
font-size:9pt;
color:#fff;
}

.breadcrumb a:hover {
font-size:9pt;
color:#1884b1;
}


/* ALL NEW AND SALE nav */
.specialnav a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #000000;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    cursor: pointer;
    text-decoration: none;
    }

.specialnav a:link {
    color: #000000;
    }

.specialnav a:visited {
    color: #000000;
    }

.specialnav a:hover {
    color: #006699;
    background-image: url(navhover.gif);
    background-repeat: no-repeat;
    }

.specialnav a:active {
    color: #000000;
    }

.specialnav-on a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #FF4000;
    background-image: url(navactive.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    text-decoration: none;
    cursor: pointer;
    }

.specialnav-on a:link {
    color: #FF4000;
    }

.specialnav-on a:visited {
    color: #FF4000;
    }

.specialnav-on a:hover {}

.specialnav-on a:active {}

.content-link a {
    display: block;
    font-weight: bold;
    color: green;
    padding-top: 2px;
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 0px;
    text-indent: 19px;
    cursor: pointer;
    text-decoration: none;

	background-image: url(bluedot.jpg);
	background-repeat: no-repeat;

    }


.content-link a:link {
    color: white;
    }

.content-link a:visited {
    color: white;
    }

.content-link a:hover{ 
	color: #1884b1; 

	}

.content-link a:active {
    color: #fff;
    }

.content-link-on {
    display: block;
    font-weight: bold;
    color: blue;
    background-image: url(bluedot.jpg);
    background-repeat: no-repeat;
    padding-top: 2px;
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 0px;
    text-indent: 19px;
    text-decoration: none;
    cursor: pointer;
    }

.content-link-on a:link {
    color: white;
    }

.content-link-on a:visited {
    color: #1884b1;
    }

.content-link-on a:hover {}

.content-link-on a:active {}

.cartlinks {
	display: inline;
	font-size: 10px; font-weight: bold; text-decoration: none; padding: 2px;
background-color:#eeeeee;
    }


.topnav {
text-align:left;
text-decoration:none;
margin:-5px -2px -2px 0px;
padding:0px;
}




.horiz-top {
display:inline;
color:#FFF;
font-weight:700;
line-height:10px;
border:0;
border-color:#C0B99A;
margin:0;
padding:0;
}


.horiz-top a:link {
    color: #FFFFFF;
    margin: 0px;
    padding: 0px 3px 0px 0px;
    }

.horiz-top a:visited {
    color: #FFFFFF;
    margin: 0px;
    padding: 0px 3px 0px 0px;
    }

.horiz-top a:hover {
    color: #FFCC00;
    margin: 0px;
    padding: 0px 3px 0px 0px;
    }


.horiz-top-on {
    display: inline;
 margin:0 3px 0 0;
    padding: 0px;
    color: #006699;
	border: 0;
	line-height: 10px;	
    }

.horiz-top-on a:link {
    color: #006699;
    }

.horiz-top-on a:visited {
    color: #006699;
    }

.horiz-top-on a:hover {
    color: #006699;
    }

.horiz-child-bar {
    display: block;
    line-height: 20px;
    width: 100%;
    background-color: #FFFFCC;
    }

.horiz-child {
    display: inline;
    padding: 0px 10px 0px 10px;
    margin-bottom: 2px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
    }

.horiz-child a:link {
    color: #000000;
    }

.horiz-child a:visited {
    color: #000000;
    }

.horiz-child a:hover {
    color: #FF4000;
    }

.horiz-child-on {
    display: inline;
    padding: 0px 10px 0px 10px;
    margin-bottom: 2px;
    line-height: 20px;
    color: #FF4000;
    font-weight: bold;
    }

.horiz-child-on a:link {
    color: #FF4000;
    }

.horiz-child-on a:visited {
    color: #FF4000;
    }

.horiz-child-on a:hover {
    color: #FF4000;
    }
.map-level-0 {margin:10px 20px 10px 20px; font-weight:bold; font-size:12pt; }
.map-level-1{margin-left:35px; font-weight:bold; font-size:10pt;}
.map-level-2{margin-left:45px; font-size:9pt;}
.map-content-link {margin-left:20px; font-weight:bold; font-size:12pt;}
.map-content-link-on{margin-left:20px; font-weight:bold; font-size:12pt;}

